GateWayMSISDN=+447781482160
MagicString=*TALXREG*
MagicStringOK=*TALXREG*OK*
MagicStringFail=*TALXREG*FAIL*
DemoToken=Demo
RestoreToken=Restore
SubscribeSMSToken=*SUBSCRIBE*
UnsubscribeSMSToken=*UNSUBSCRIBE*
SubscriptionOK=*SUBSCRIBE-OK*
MessageFormat=*TALXREQ*[Imei]*[SimId]*[Token]*
;OnLineUrl=www.talx.de
DemoDays=10
VendorName=Nuance Communications Int.
SupportURL=www.nuance.com/talks/support
